

<?php

Yii::import('zii.widgets.CMenu', true);

class ActiveProfil extends CMenu
{
        public function init()
        {
        		$criteria = new CDbCriteria();
        		$criteria->order = 'id DESC';
        

                $items=Informasi::model()->findAll($criteria);
                foreach ($items as $item)
                 //   $this->items[] = array('label'=>$item->kategory, 'url'=>array( Yii::app()->controller->id , 'ad'=>$item->id));//to all modul
                echo "<li>".CHtml::link($item->judul,array('Informasi/view','id'=>$item->id))."</li>";
            

        }

      
}



